
Summary: 	Battery monitor plugin for the Xfce panel
Name: 		xfce-battery-plugin
Version: 	0.3.0
%define	rel	1
%define release	%mkrel	%rel
Release: 	%{release}
License:	BSD
URL: 		http://xfce4-goodies.berlios.de
Source0: 	xfce4-battery-plugin-%{version}.tar.bz2
Group: 		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= 4.1.99.1
BuildRequires:	xfce-panel-devel

%description
Battery monitor panel plugin for the Xfce Desktop Environment.


%prep
%setup -q -n xfce4-battery-plugin-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall DESTDIR=$RPM_BUILD_ROOT

rm $RPM_BUILD_ROOT%{_libdir}/xfce4/panel-plugins/*.a

%find_lang xfce4-battery

%clean
rm -rf $RPM_BUILD_ROOT

%files -f xfce4-battery.lang
%defattr(-,root,root)
%doc README ChangeLog COPYING AUTHORS
%{_libdir}/xfce4/panel-plugins/*


%changelog
* Tue Aug 23 2005 AndyRTR <rpm@mandrivauser.de> 0.3.0-1mud
- new version 0.3.0
- added %%mkrel

* Tue Feb 22 2005 AndyRTR <andreas.radke@freenet.de> 0.2.0-3andyrtr
- rebuild for Mandrake 10.1

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.2.0-3mdk
- group: Graphical desktop/Xfce

* Fri Nov 19 2004 Marcel Pol <mpol@gmx.net> 0.2.0-2mdk
- build against new panel

* Mon Nov 24 2003 Marcel Pol <mpol@gmx.net> 0.2.0-1mdk
- initial mandrake package

